Bug 609101 - Fix Package Wrangler issues
Fix Package Wrangler issues
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vte (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 08:44 EDT by Tomáš Bžatek
Modified: 2015-03-03 17:50 EST (History)
4 users (show)

See Also:
Fixed In Version: vte-0.25.1-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.04 KB, patch)
2010-06-29 08:45 EDT, Tomáš Bžatek
no flags Details | Diff
patch (3.22 KB, patch)
2010-06-29 09:09 EDT, Tomáš Bžatek
no flags Details | Diff

  None (edit)
Description Tomáš Bžatek 2010-06-29 08:44:23 EDT
The following issues have been reported by rpmlint during package review:

rpmlint: vte.src:23: E: prereq-use initscripts
rpmlint: vte.src: W: mixed-use-of-spaces-and-tabs (spaces: line 342, tab: line 66)
rpmlint: vte.src: W: no-url-tag
Comment 1 Tomáš Bžatek 2010-06-29 08:45:43 EDT
Created attachment 427671 [details]
patch

This patch will fix them.
Comment 2 RHEL Product and Program Management 2010-06-29 09:03:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Tomáš Bžatek 2010-06-29 09:09:02 EDT
Created attachment 427678 [details]
patch

Updated patch incorporating feedback from bug 226534
Comment 6 Alexander Todorov 2010-08-25 06:15:20 EDT
# rpmlint /mnt/redhat/rel-eng/RHEL6.0-20100818.0/6/source/SRPMS/vte-0.25.1-5.el6.src.rpm 
vte.src: I: enchant-dictionary-not-found en_US
vte.src: E: unknown-key (MD5
vte.src:487: W: mixed-use-of-spaces-and-tabs (spaces: line 14, tab: line 487)
1 packages and 0 specfiles checked; 1 errors, 1 warnings.

Those can be ingnored. Moving to VERIFIED.
Comment 7 releng-rhel@redhat.com 2010-11-10 16:54:45 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.